data:
  activityKind:
    description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02002'
    streetAddress: Україна, 02002, місто Київ, ВУЛИЦЯ МАРИНИ РАСКОВОЇ, будинок 23,
      офіс 1114
  founders:
  - address:
      countryName: Україна
      postalCode: '03164'
      streetAddress: Україна, 03164, місто Київ, ПРОСПЕКТ ПАЛЛАДІНА, будинок 23, квартира
        9
    capital: 100000
    first_middle_name: РОМАН ВІТАЛІЙОВИЧ
    last_name: КУЗЬМЕНКО
    name: КУЗЬМЕНКО РОМАН ВІТАЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40084966'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "УКРБУД ДОМІНАНТА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ, ДИРЕКТОР
  name: ТОВ "УКРБУД ДОМІНАНТА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 62cf8c08026a481f8887053372b97cb4
  sourceDate: '2022-07-04T15:11:49+00:00'
  sourceRequests:
  - req-d629611b-0423-45b1-8b37-6563a8a07d90
  version: 2.0.0
